## wmtemp 0.0.6

=== Makefile ===
--- 
+++ 
@@ -4,6 +4,7 @@
 STRIP=strip
 
 DEST?=/usr/local/bin
+MAN?=/usr/local/share/man/man1
 
 CFLAGS=-Wall -Werror -O2 -I/usr/include/sensors -I/usr/local/include/sensors
 LDFLAGS=
@@ -12,7 +13,9 @@
 XPM=xpm/celcius_on.o xpm/celcius_off.o xpm/fahrenheit_on.o \
 	xpm/fahrenheit_off.o xpm/kelvin_on.o xpm/kelvin_off.o xpm/parts.o
 OBJS=main.o dockapp.o temp.o $(XPM)
+	
 TARGET=wmtemp
+MANPAGE=wmtemp.1x
 
 all: $(TARGET)
 
@@ -33,6 +36,9 @@
 install:
 	cp $(TARGET) $(DEST)/$(TARGET)
 	chmod 755 $(DEST)/$(TARGET)
+	cp $(MANPAGE) $(MAN)/$(MANPAGE)
+	gzip -9 $(MAN)/$(MANPAGE)
+	chmod 644 $(MAN)/$(MANPAGE)
 	
 main.o: dockapp.h temp.h xpm/xpm.h
 dockapp.o: dockapp.h
