=== debian/control ===
Source: wmtemp
Section: x11
Priority: optional
Maintainer: Riccardo Stagni <unriccio@email.it>
Build-Depends:
 debhelper-compat (= 13),
 libsensors-dev,
 libx11-dev,
 libxext-dev,
 libxpm-dev,
 x11proto-xext-dev,
Standards-Version: 4.6.0
Homepage: http://gnodde.org/wmtemp/
Vcs-Git: https://salsa.debian.org/debian/wmtemp.git
Vcs-Browser: https://salsa.debian.org/debian/wmtemp

Package: wmtemp
Architecture: any
Depends:
 lm-sensors,
 ${misc:Depends},
 ${shlibs:Depends},
Description: WM dock applet displaying lm_sensors temperature values
 Nifty small dock applet for Window Maker that continuously displays
 CPU and case temperature by virtue of lm_sensors
