=== debian/watch ===
version=3
http://gnodde.org/wmtemp/wmtemp-([\d\.]*).tar.gz
